Manifest-Version: 1.0
Export-Package: org.jbpm.bpmn2.xml;uses:="org.jbpm.bpmn2.core,org.w3c.
 dom,org.xml.sax,org.jbpm.bpmn2.xml.di";version="5.2.4.Final",org.jbpm
 .bpmn2;uses:="org.jbpm.bpmn2.xml,org.jbpm.bpmn2.xpath";version="5.2.4
 .Final",org.jbpm.bpmn2.core;version="5.2.4.Final",org.jbpm.bpmn2.xpat
 h;uses:="org.mvel2,javax.xml.xpath,javax.xml.parsers,org.w3c.dom,java
 x.xml.namespace";version="5.2.4.Final",org.jbpm.bpmn2.handler;version
 ="5.2.4.Final",org.jbpm.osgi.bpmn2;uses:="org.jbpm.bpmn2,org.osgi.fra
 mework";version="5.2.4.Final",org.jbpm.bpmn2.xml.di;uses:="org.w3c.do
 m,org.xml.sax,org.jbpm.bpmn2.core";version="5.2.4.Final"
Tool: Bnd-0.0.357
Bundle-Name: jBPM :: BPMN2
Created-By: 1.6.0_29 (Sun Microsystems Inc.)
Require-Bundle: org.jbpm.flow.builder;bundle-version="5.2.4.Final"
Bundle-Vendor: JBoss by Red Hat
DynamicImport-Package: *
Bundle-Version: 5.2.4.Final
Bnd-LastModified: 1353644873472
Bundle-Activator: org.jbpm.osgi.bpmn2.Activator
Bundle-ManifestVersion: 2
Bundle-Description: jBPM BPMN2
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Import-Package: javax.xml.namespace,javax.xml.parsers,javax.xml.xpath,
 org.mvel2;version="2.1",org.osgi.framework;version="1.5",org.w3c.dom,
 org.xml.sax
Bundle-SymbolicName: org.jbpm.bpmn2;singleton:=true
Bundle-DocURL: http://www.jboss.org/

